/*     1647735 : 서브 상단      */
.text__1647735__ {padding: 80px 0 30px 0; background:url(/img_up/shop_pds/dtec11/build/option/01_-teo-so-gae_bg17234473972.jpg) #000; background-size: cover; background-repeat: no-repeat;}
.text__1647735__ > div {width:100%; padding:0 15px; margin:0 auto;}
.text__1647735__ p {margin:0;padding:0; font-size:16px; font-weight:600; color:#fff; letter-spacing:0; line-height:1em; margin-bottom:30px;}
.text__1647735__ .title {font-size:36px; font-weight:200; line-height:1.3em; margin-bottom:0px;}
.text__1647735__ .title span {font-weight:700; color:#5fdc3d;}

@media all and (min-width:1024px){
	.text__1647735__ {padding: 460px 0 125px 0;}
	.text__1647735__ > div {width:1583px; padding:0 0;}
	.text__1647735__ p {font-size:19px; margin-bottom:45px;}
	.text__1647735__ .title {font-size:58px;}
}

/*     1647825 : 한줄 텍스트      */
.text__1647825__ {padding: 60px 0 30px 0;}
.text__1647825__ > div {background:#fafafa; border-radius: 25px; display:flex; align-items: center; justify-content: space-evenly; flex-wrap: wrap; gap: 15px; padding-top:20px;}
.text__1647825__ p {display:block;margin:0;padding:0; font-size:18px; font-weight:300;color:#000;letter-spacing:0;line-height:1.3em;}
.text__1647825__ p font {font-weight:700;}
.text__1647825__ p font span {color:#339519;}

@media all and (min-width:1024px){
	.text__1647825__ {padding: 120px 0 60px 0;}
	.text__1647825__ > div {padding-top:0; gap: 0px;}
	.text__1647825__ p {font-size:40px}
}

/*     1648165 : 공백      */
.solid_line__1648165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1648165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1648165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1648165__ {height:20px}
}

/*     1647835 : 타이틀 텍스트      */
.title__1647835__ {font-size:0}
.title__1647835__ p {
position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#339519;letter-spacing:-.03em;line-height:1.4em;
}
.title__1647835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1647835__.style_top p {padding-top:10px}
.title__1647835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1647835__.style_right p {padding-right:14px}
.title__1647835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1647835__.style_bottom p {padding-bottom:12px}
.title__1647835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1647835__.style_left p {padding-left:14px}
.title__1647835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1647835__.style_circle1 p {padding-left:18px}
.title__1647835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647835__.style_circle2 p {padding-left:18px}
.title__1647835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__1647835__ p.left{display:none;}
@media all and (min-width:1024px){
	.title__1647835__ p {font-size:36px; font-weight:600;}
	.title__1647835__.style_top p:before {width:20px}
	.title__1647835__.style_right p:before {height:20px}
	.title__1647835__.style_bottom p:before {width:20px}
	.title__1647835__.style_left p:before {height:20px}
	.title__1647835__ p.left {text-align:right; margin-right:125px; margin-top:20px; display:block;}
}

/*     1647855 : 장문 텍스트      */
.textarea__1647855__{border-top:1px solid #339519;}
.textarea__1647855__ p { 
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; margin-top:10px;
}
.row > div > div > .col{padding-top:20px !important;}
@media all and (min-width:1024px){
	.textarea__1647855__ p {font-size:22px; margin-top:20px;} 
.textarea__1647855__ span{color:#f2b63a;}
}

/*     1648045 : 공백      */
.solid_line__1648045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1648045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1648045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1648045__ {height:40px}
}

/*     1647865 : 타이틀 텍스트      */
.title__1647865__ {font-size:0}
.title__1647865__ p {
	position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#339519;letter-spacing:-.03em;line-height:1.4em;
}
.title__1647865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1647865__.style_top p {padding-top:10px}
.title__1647865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1647865__.style_right p {padding-right:14px}
.title__1647865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1647865__.style_bottom p {padding-bottom:12px}
.title__1647865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1647865__.style_left p {padding-left:14px}
.title__1647865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1647865__.style_circle1 p {padding-left:18px}
.title__1647865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647865__.style_circle2 p {padding-left:18px}
.title__1647865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__1647865__ .left{display:none;}
@media all and (min-width:1024px){
	.title__1647865__ p {font-size:36px; font-weight:600;}
	.title__1647865__.style_top p:before {width:20px}
	.title__1647865__.style_right p:before {height:20px}
	.title__1647865__.style_bottom p:before {width:20px}
	.title__1647865__.style_left p:before {height:20px}
	.title__1647865__ .left{text-align:right; margin-right:220px; margin-top:20px; display:block;}
}

/*     1647895 : 장문 텍스트      */
.textarea__1647895__{border-top:1px solid #339519;}
.textarea__1647895__ p { 
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; margin-top:10px;
}
.textarea__1647895__ img{margin:10px 0;}
@media all and (min-width:1024px){
	.textarea__1647895__ p {font-size:22px; margin-top:20px;}
	.textarea__1647895__ img{margin:20px 0;}
}

/*     1647875 : 장문 텍스트      */
.textarea__1647875__ p { 
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1647875__ p {font-size:22px;}
}

/*     1648105 : 공백      */
.solid_line__1648105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1648105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1648105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1648105__ {height:0px}
}

/*     1647945 : 실선      */
.solid_line__1647945__ {display:block;position:relative;width:100%;height:30px; padding:0;}
.solid_line__1647945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #339519}

.solid_line__1647945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1647945__ {height:20px; padding:0;}
}

/*     1648115 : 공백      */
.solid_line__1648115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1648115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1648115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1648115__ {height:40px}
}

/*     1647955 : 타이틀 텍스트      */
.title__1647955__ {font-size:0}
.title__1647955__ p {
	position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#339519;letter-spacing:-.03em;line-height:1.4em;
}
.title__1647955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1647955__.style_top p {padding-top:10px}
.title__1647955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1647955__.style_right p {padding-right:14px}
.title__1647955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1647955__.style_bottom p {padding-bottom:12px}
.title__1647955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1647955__.style_left p {padding-left:14px}
.title__1647955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1647955__.style_circle1 p {padding-left:18px}
.title__1647955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647955__.style_circle2 p {padding-left:18px}
.title__1647955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1647955__ p {font-size:36px;}
	.title__1647955__.style_top p:before {width:20px}
	.title__1647955__.style_right p:before {height:20px}
	.title__1647955__.style_bottom p:before {width:20px}
	.title__1647955__.style_left p:before {height:20px}
}

/*     1647965 : 표 2.0      */
.table__1647965__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1647965__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__1647965__ * {box-sizing:border-box}
.table__1647965__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1647965__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1647965__ td.empty__1647965__ {padding:50px 20px}
.table__1647965__ td{font-size:16px !important; }
@media all and (max-width:767px){
	.table__1647965__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1647965__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1647965__ > .table_inner {width:100%px}
	.table__1647965__ td{font-size:18px !important; }
}

/*     1648145 : 공백      */
.solid_line__1648145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1648145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1648145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1648145__ {height:20px}
}

/*     1648135 : 실선      */
.solid_line__1648135__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1648135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #339519}

.solid_line__1648135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1648135__ {height:20px}
}

/*     1648125 : 공백      */
.solid_line__1648125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1648125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1648125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1648125__ {height:20px}
}

/*     1648155 : 공백      */
.solid_line__1648155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1648155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1648155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1648155__ {height:20px}
}

/*     1647975 : 타이틀 텍스트      */
.title__1647975__ {font-size:0}
.title__1647975__ p {
	position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#339519;letter-spacing:-.03em;line-height:1.4em;
}
.title__1647975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1647975__.style_top p {padding-top:10px}
.title__1647975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1647975__.style_right p {padding-right:14px}
.title__1647975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1647975__.style_bottom p {padding-bottom:12px}
.title__1647975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1647975__.style_left p {padding-left:14px}
.title__1647975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1647975__.style_circle1 p {padding-left:18px}
.title__1647975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647975__.style_circle2 p {padding-left:18px}
.title__1647975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1647975__ p {font-size:36px;}
	.title__1647975__.style_top p:before {width:20px}
	.title__1647975__.style_right p:before {height:20px}
	.title__1647975__.style_bottom p:before {width:20px}
	.title__1647975__.style_left p:before {height:20px}
}

/*     1647985 : 장문 텍스트      */
.textarea__1647985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__1647985__ p {font-size:16px; margin-bottom:20px;}
	.textarea__1647985__ b{font-size:18px; color:#f2b63a;}
@media all and (min-width:1024px){
	.textarea__1647985__ p {font-size:18px; margin-bottom:20px;}
	.textarea__1647985__ b{font-size:22px; color:#f2b63a;}
}

/*     1647995 : 표 2.0      */
.table__1647995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; font-size:16px;}
.table__1647995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__1647995__ * {box-sizing:border-box}
.table__1647995__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1647995__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1647995__ td{font-size:16px !important;}
.table__1647995__ td.empty__1647995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1647995__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1647995__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1647995__ > .table_inner {width:px; font-size:18px;}
	.table__1647995__ td{font-size:18px !important; }
}

/*     1648005 : 타이틀 텍스트      */
.title__1648005__ {font-size:0}
.title__1648005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1648005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1648005__.style_top p {padding-top:10px}
.title__1648005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1648005__.style_right p {padding-right:14px}
.title__1648005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1648005__.style_bottom p {padding-bottom:12px}
.title__1648005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1648005__.style_left p {padding-left:14px}
.title__1648005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1648005__.style_circle1 p {padding-left:18px}
.title__1648005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1648005__.style_circle2 p {padding-left:18px}
.title__1648005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
	.title__1648005__ p { font-size: 16px; padding: 10px; background: #339519;  border-radius: 40px; margin:20px 0; color:#fff;}
@media all and (min-width:1024px){
	.title__1648005__ p { font-size: 20px; padding: 20px; background: #339519;  border-radius: 40px; margin:20px 0 60px; color:#fff;}
	.title__1648005__.style_top p:before {width:20px}
	.title__1648005__.style_right p:before {height:20px}
	.title__1648005__.style_bottom p:before {width:20px}
	.title__1648005__.style_left p:before {height:20px}
}

